T
Reaction score
0

Joined
Last seen

Profile posts Latest activity Postings About

  • Hey, thanks for actually reporting it :)

    What version of IC2 are you using?
    T
    TheWarmachinehd
    i was using the same version as waffle witch is 1.118.401 then i updated to see if it would fix the problem and updated to 2.0.162 experimental and it didnt work
    micdoodle8
    micdoodle8
    Waffle is using the latest experimental, even though his mod list says 401. You should also update Galacticraft to the latest release and try again. Let me know if that works.
    T
    TheWarmachinehd
    ok i up dated to latest version of IC2 And GalacticCraft and it still didn't work
  • Loading…
  • Loading…
  • Loading…